Subject: Ticket Assigned - i made a mistake and i want to edit it hello i ordered a bag, this is the order number 8186922997 I typed the wrong phone number and I want to modify it and replace it with this number 51618484
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 02:20:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  i made a mistake and i want to edit it hello i ordered a bag, this is the order number 8186922997 I typed the wrong phone number and I want to modify it and replace it with this number 51618484 hello i ordered a bag, this is the order number 8186922997 I typed the wrong phone number and I want to modify it and replace it with this number 51618484 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4894523